# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.ProxyAccountIdentification1

Packages that use ProxyAccountIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of ProxyAccountIdentification1 in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as ProxyAccountIdentification1
Modifier and Type
Field
Description
`protected ProxyAccountIdentification1`
CashAccount38.`prxy`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return ProxyAccountIdentification1
Modifier and Type
Method
Description
`ProxyAccountIdentification1`
ObjectFactory.`createProxyAccountIdentification1()`
Create an instance of `ProxyAccountIdentification1`
`ProxyAccountIdentification1`
CashAccount38.`getPrxy()`
Gets the value of the prxy property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type ProxyAccountIdentification1
Modifier and Type
Method
Description
`void`
CashAccount38.`setPrxy(ProxyAccountIdentification1 value)`
Sets the value of the prxy property.